<?xml version="1.0" encoding="utf-8"?>
<component size="271,89" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <loader id="n0_717y" name="icon" xy="0,0" pivot="0.5,0.5" size="271,89" url="ui://d1tqluu1717y1p">
      <relation target="" sidePair="width-width,height-height"/>
    </loader>
    <text id="n1_717y" name="title" xy="109,11" pivot="0.5,0.5" size="52,34" fontSize="24" color="#ffffff" align="center" leading="0" singleLine="true" text="购买">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
    <loader id="n3_717y" name="ItemIcon" xy="78,45" pivot="0.5,0.5" size="30,31" group="n5_717y" url="ui://d1tqluu1x6woz" fill="scaleNoBorder">
      <relation target="" sidePair="middle-middle"/>
    </loader>
    <text id="n4_717y" name="NumLabel" xy="108,46" pivot="0.5,0.5" size="82,32" group="n5_717y" fontSize="22" color="#ffffff" align="center" vAlign="middle" leading="0" singleLine="true" text="111112">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
    <group id="n5_717y" name="n5" xy="78,45" size="112,33" advanced="true" layout="hz" excludeInvisibles="true">
      <relation target="" sidePair="center-center"/>
    </group>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
  <customProperty target="ItemIcon" propertyId="1"/>
  <customProperty target="NumLabel" propertyId="0"/>
</component>